.menu {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: xx-small; font-style: normal; line-height: normal; color: 707070; text-decoration: none; background-color: B8B3DF}

.blah, body  {
	font-family: Verdana, Arial, Helvetica, sans-serif !important; font-size: 12px !important;
}

p, ul li, ol li, ul, ol {
	font-family: Verdana, Arial, Helvetica, sans-serif !important; font-size: 12px !important;}

ul li, ol li {
	margin-top: 5px;
}



h3 {
	font-size:  14px;
	margin:  0; padding:  0;
}

p {
	margin:  3px 0 14px 0;
}